AnsweredAssumed Answered

FS with Reference Browsers

Question asked by Cary Reams on Jun 26, 2017
Latest reply on Jun 30, 2017 by Rob Moss

Receive 

 

"The server does not support Forward Secrecy with the reference browsers. Grade reduced to A-."

 

However, only IE 6/XP and IE 8/XP are listed as failures. But, the footnote indicates browsers which don't support FS are eliminated from consideration. Both of those browsers are footnoted as not supporting FS and should have been eliminated.

 

I don't see any other explanation for the "server does not support" claim.

 

What am I missing ?

 

server: inpowering.coreclarity.net

 

Thanks,

Cary

Outcomes